package it.integry.integrywmsnative.core.rest.model.articolo;


import java.util.List;

import it.integry.integrywmsnative.core.model.MtbAart;

public class SearchArticoloByBarcodeResponseDTO {

    private List<MtbAart> arts;

    public List<MtbAart> getArts() {
        return arts;
    }

    public SearchArticoloByBarcodeResponseDTO setArts(List<MtbAart> arts) {
        this.arts = arts;
        return this;
    }
}
